#u7601
{
	border-color: #000000;
	position: relative;
	background: #262626 url("../../images/pattern-overlay-u1503-fr.png") no-repeat left top;
	background-color: rgba(0,0,0,0.85);
	background-size: cover;
}

#u7606
{
	border-color: #B1B1B1;
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	position: relative;
	-pie-background: rgba(0,0,0,0.5);
}

#u7606:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	-pie-background: rgba(255,255,255,1);
}

#u7606.MuseMenuActive
{
	border-color: #B1B1B1;
	background-color: #FFD200;
	background-color: rgba(255,210,0,1);
	-pie-background: rgba(255,210,0,1);
}

#u7608-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 11px;
	text-align: left;
	font-size: 9px;
	color: #FFFFFF;
	text-indent: 3px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u7606:hover #u7608-4 p
{
	color: #000000;
	visibility: inherit;
}

#u7634
{
	border-color: #B1B1B1;
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	position: relative;
	-pie-background: rgba(0,0,0,0.5);
}

#u7634:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	-pie-background: rgba(255,255,255,1);
}

#u7634.MuseMenuActive
{
	border-color: #B1B1B1;
	background-color: #FFD200;
	background-color: rgba(255,210,0,1);
	-pie-background: rgba(255,210,0,1);
}

#u7636-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 11px;
	text-align: left;
	font-size: 9px;
	color: #FFFFFF;
	text-indent: 3px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u7634:hover #u7636-4 p
{
	color: #000000;
	visibility: inherit;
}

#u7625
{
	border-color: #B1B1B1;
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	position: relative;
	-pie-background: rgba(0,0,0,0.5);
}

#u7625:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	-pie-background: rgba(255,255,255,1);
}

#u7625.MuseMenuActive
{
	border-color: #B1B1B1;
	background-color: #FFD200;
	background-color: rgba(255,210,0,1);
	-pie-background: rgba(255,210,0,1);
}

#u7627-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 11px;
	text-align: left;
	font-size: 9px;
	color: #FFFFFF;
	text-indent: 3px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u7625:hover #u7627-4 p
{
	color: #000000;
	visibility: inherit;
}

#u7613
{
	border-color: #B1B1B1;
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	position: relative;
	-pie-background: rgba(0,0,0,0.5);
}

#u7613:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	-pie-background: rgba(255,255,255,1);
}

#u7613.MuseMenuActive
{
	border-color: #B1B1B1;
	background-color: #FFD200;
	background-color: rgba(255,210,0,1);
	-pie-background: rgba(255,210,0,1);
}

#u7616-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 11px;
	text-align: left;
	font-size: 9px;
	color: #FFFFFF;
	text-indent: 3px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u7613:hover #u7616-4 p
{
	color: #000000;
	visibility: inherit;
}

#u7618
{
	border-color: #B1B1B1;
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	position: relative;
	-pie-background: rgba(0,0,0,0.5);
}

#u7618:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	-pie-background: rgba(255,255,255,1);
}

#u7618.MuseMenuActive
{
	border-color: #B1B1B1;
	background-color: #FFD200;
	background-color: rgba(255,210,0,1);
	-pie-background: rgba(255,210,0,1);
}

#u7620-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 11px;
	text-align: left;
	font-size: 9px;
	color: #FFFFFF;
	text-indent: 3px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u7618:hover #u7620-4 p
{
	color: #000000;
	visibility: inherit;
}

#u7641
{
	border-color: #B1B1B1;
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	position: relative;
	-pie-background: rgba(0,0,0,0.5);
}

#u7641:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	-pie-background: rgba(255,255,255,1);
}

#u7641.MuseMenuActive
{
	border-color: #B1B1B1;
	background-color: #FFD200;
	background-color: rgba(255,210,0,1);
	-pie-background: rgba(255,210,0,1);
}

#u7643-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 11px;
	text-align: left;
	font-size: 9px;
	color: #FFFFFF;
	text-indent: 3px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u7641:hover #u7643-4 p
{
	color: #000000;
	visibility: inherit;
}

#u7606.MuseMenuActive #u7608-4 p,#u7634.MuseMenuActive #u7636-4 p,#u7625.MuseMenuActive #u7627-4 p,#u7613.MuseMenuActive #u7616-4 p,#u7618.MuseMenuActive #u7620-4 p,#u7641.MuseMenuActive #u7643-4 p
{
	color: #000000;
	visibility: inherit;
	text-align: left;
	font-weight: bold;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu7602,#u7659
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u7660
{
	border-color: #000000;
	background-color: #CACACA;
	background-color: rgba(149,149,149,0.5);
	border-radius: 100px;
	position: relative;
	-pie-background: rgba(149,149,149,0.5);
}

#u7660:hover
{
	background-color: #959595;
	background-color: rgba(149,149,149,1);
	-pie-background: rgba(149,149,149,1);
}

#u7661
{
	position: relative;
}

#u7661_img
{
	display: block;
	vertical-align: top;
}

#u7663-8
{
	background-color: transparent;
	line-height: 15px;
	text-align: center;
	font-size: 10px;
	color: #959595;
	letter-spacing: 1px;
	font-family: raleway, sans-serif;
	font-weight: 100;
	position: relative;
}

#u7663-3,#u7663-6
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7663,#u7663-4
{
	font-size: 5px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	line-height: 8px;
}

#u7664
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u7666,#u7603,#u7631,#u7624,#u7610,#u7617,#u7638,#u7651,#u7653,#u7655,#u7657,#u7668
{
	background-color: transparent;
	position: relative;
}

#u7670-4
{
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

